#key {
  background: url(../img/anniversary/key.jpg) no-repeat center top/cover;
}
#sec1 {
  padding: 35vw 0 30vw;
  background: url(../img/index/sec2_bg_top_sp.png) no-repeat center bottom/100%
    auto;
}
#sec1 .item1 .gr-txt .txt {
  margin: 8vw 0;
}
#sec1 .item1 .photo {
  margin: 10vw 5% 0;
  position: relative;
}
#sec1 .item1 .photo::before {
  content: "";
  background: url(../img/shared/bg3.jpg);
  position: absolute;
  left: -7vw;
  width: 46%;
  bottom: -7vw;
  height: 51vw;
  z-index: -1;
}
#sec1 .item2 .gr-btn {
  margin-top: 20vw;
}
#sec1 .item2 .gr-btn li:not(:last-child) {
  margin-bottom: 7vw;
}
#sec2 {
  position: relative;
  padding: 10vw 0 20vw;
  color: #fff;
  margin-top: -2px;
}
#sec2::before {
  content: "";
  background: url(../img/anniversary/sec2_deco1.png) no-repeat left top/100%
    auto;
  position: absolute;
  top: 110vw;
  left: -10%;
  right: -10%;
  bottom: 0;
  z-index: -1;
}
#sec2::after {
  content: "";
  background: url(../img/anniversary/sec2_deco2.png) no-repeat right bottom/100%
    auto;
  position: absolute;
  top: 0;
  right: -50%;
  bottom: -2vw;
  left: 10%;
  z-index: -1;
}
#sec2 .group::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}
#sec2 .js .right .sec2-slider {
  position: relative;
  z-index: 0;
}
#sec2 .js .right .sec2-slider .top-section-img {
  transition: 0.3s;
  width: 100%;
  position: relative;
  height: 100%;
}
#sec2 .js .right .sec2-slider .top-section-img + .top-section-img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
}
#sec2 .js .right .sec2-slider .top-section-img .photo img {
  width: 100%;
  height: 80vw;
  -o-object-fit: cover;
  object-fit: cover;
}
#sec2 .js .right .sec2-slider .top-section-img h3 {
  position: absolute;
  left: 50px;
  bottom: 15px;
  width: 70%;
}
#sec2 .js .left {
  text-align: center;
}
#sec2 .js .left .inner {
  padding: 12vw 5% 0;
}
#sec2 .js .left h2 {
  width: 65%;
  margin: 0 auto 13vw;
}
#sec2 .js .left .item h3 {
  width: 65%;
  margin: 0 auto 8vw;
}
#sec2 .js .left .item .price {
  font-size: 6vw;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#sec2 .js .left .item .box {
  overflow: hidden;
  position: relative;
  padding: 0 5% 10vw;
  margin-top: 8vw;
}
#sec2 .js .left .item .box::before {
  content: "";
  border: 1px solid #8e6d5a;
  border-top: 0;
  position: absolute;
  top: 4vw;
  right: 0;
  bottom: 0;
  left: 0;
}
#sec2 .js .left .item .box h4 {
  margin-bottom: 6vw;
}
#sec2 .js .left .item .box h4 span {
  font-size: 5vw;
  font-weight: 500;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
}
#sec2 .js .left .item .box h4 span::before {
  content: "";
  border-top: 1px solid #8e6d5a;
  position: absolute;
  top: 53%;
  left: calc(100% + 5vw);
  right: -1000px;
}
#sec2 .js .left .item .box h4 span::after {
  content: "";
  border-top: 1px solid #8e6d5a;
  position: absolute;
  top: 53%;
  right: calc(100% + 5vw);
  left: -1000px;
}
#sec2 .js .left .item2 {
  margin: 18vw 0;
}
#sec2 .js .left .item3 .tel {
  padding: 10vw 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#sec2 .js .left .item3 .tel dt {
  font-size: 4.5vw;
  font-weight: 600;
  letter-spacing: 0.1em;
}
#sec2 .js .left .item3 .tel dd {
  line-height: 1.5;
  margin-top: -1.5vw;
}
#sec2 .js .left .item3 .tel dd img {
  width: 7.5vw;
  margin-right: 6px;
  position: relative;
  top: -1.2vw;
  left: 0;
}
#sec2 .js .left .item3 .tel dd span {
  font-size: 8vw;
  letter-spacing: 0.04em;
  font-weight: 400;
}
#sec2 .js .left .item3 .tel dd small {
  display: block;
  font-size: 2.7vw;
  letter-spacing: 0.1em;
}
#sec3 {
  background: url(../img/index/sec2_bg_bottom_sp.png) no-repeat center top/100%
    auto;
  padding: 30vw 0;
  position: relative;
}
#sec3::before {
  content: "";
  background: url(../img/anniversary/sec3_deco1.png) no-repeat left top/100%
    auto;
  position: absolute;
  top: 13vw;
  left: -12%;
  right: 20%;
  bottom: 0;
  z-index: -1;
}
#sec3::after {
  content: "";
  background: url(../img/anniversary/sec3_deco2.png) no-repeat right bottom/100%
    auto;
  position: absolute;
  top: 0;
  right: -25%;
  bottom: 5vw;
  left: 15%;
  z-index: -1;
}
#sec3 .group::before {
  content: "";
  background: url(../img/shared/bg6.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}
#sec3 .set1 {
  padding-bottom: 13vw;
}
#sec3 .set1 h2 {
  width: 70%;
  margin: 0 auto 8vw;
}
#sec3 .set1 .js {
  position: relative;
}
#sec3 .set1 .js .gr-popup li {
  position: absolute;
  width: 6vw;
}
#sec3 .set1 .js .gr-popup li a {
  display: block;
  height: 100%;
}
#sec3 .set1 .js .gr-popup .popup01 {
  right: 21%;
  bottom: 4.5vw;
}
#sec3 .set1 .js .gr-popup .popup02 {
  right: 25.5%;
  bottom: 16vw;
  width: 7vw;
}
#sec3 .set1 .js .gr-popup .popup03 {
  right: 32%;
  bottom: 1vw;
  width: 6vw;
}
#sec3 .set1 .js .gr-popup .popup04 {
  right: 55.5%;
  bottom: 3vw;
  width: 4vw;
}
#sec3 .set1 .js .gr-popup .popup05 {
  right: 54.5%;
  bottom: 23vw;
  width: 7vw;
}
#sec3 .set2 .item1 {
  margin-bottom: 10vw;
}
#sec3 .set2 .item1 .js .slick-dots {
  position: absolute;
  right: 4%;
  bottom: 3vw;
}
#sec3 .set2 .item1 .gr-txt {
  margin-top: 10vw;
}
#sec3 .set2 .item1 .gr-txt h3 {
  width: 55%;
  margin-bottom: 7vw;
}
#sec3 .set2 .item2 .gr-txt {
  margin-top: 10vw;
}
#sec3 .set2 .item2 .gr-txt h3 {
  width: 55%;
  margin-bottom: 7vw;
}
.sec3-popup .photo img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  #sec1 {
    padding: 219px 0 217px;
    background: url(../img/anniversary/sec2_bg_top.png) no-repeat center
      bottom/100% auto;
  }
  #sec1 .wrap {
    max-width: 1136px;
    padding: 0 20px;
  }
  #sec1 .item1 {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
  }
  #sec1 .item1 .gr-txt {
    width: 414px;
    margin: 40px 0 0 91px;
  }
  #sec1 .item1 .gr-txt .txt {
    margin: 46px 0 36px 14px;
  }
  #sec1 .item1 .gr-txt .note {
    letter-spacing: 0.04em;
    margin-left: 14px;
  }
  #sec1 .item1 .photo {
    margin: 0 0 0 -33px;
    flex: 1;
    height: 753px;
  }
  #sec1 .item1 .photo::before {
    left: -85px;
    width: 313px;
    bottom: -62px;
    height: 400px;
  }
  #sec1 .item2 .gr-btn {
    margin: 94px auto 0;
    width: 885px;
    display: flex;
    justify-content: space-between;
  }
  #sec1 .item2 .gr-btn li:not(:last-child) {
    margin-bottom: 0;
  }
  #sec2 {
    padding: 0;
  }
  #sec2::before {
    background: url(../img/anniversary/sec2_deco1.png) no-repeat;
    width: 2098px;
    height: 764px;
    top: 245px;
    left: calc(50% - 868px);
    right: auto;
    bottom: auto;
  }
  #sec2::after {
    background: url(../img/anniversary/sec2_deco2.png) no-repeat;
    width: 2134px;
    height: 757px;
    top: auto;
    right: auto;
    bottom: -143px;
    left: calc(50% - 500px);
    z-index: 1;
  }
  #sec2 .js {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  #sec2 .js .right {
    width: 64.1333333333%;
    flex: 1;
  }
  #sec2 .js .right .sec2-slider .top-section-img {
    width: 100%;
    height: 581px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
  #sec2 .js .right .sec2-slider .top-section-img:first-child {
    opacity: 1;
  }
  #sec2 .js .right .sec2-slider .top-section-img .photo img {
    width: 100%;
    height: 581px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  #sec2 .js .right .sec2-slider .top-section-img h3 {
    left: 38px;
    bottom: 25px;
    width: auto;
  }
  #sec2 .js .left {
    width: 538px;
    padding: 0 30px;
  }
  #sec2 .js .left .inner {
    padding: 123px 0 40px;
    max-width: 354px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  #sec2 .js .left h2 {
    width: auto;
    margin: 0 auto 85px;
  }
  #sec2 .js .left .item h3 {
    width: auto;
    margin: 0 auto 26px;
  }
  #sec2 .js .left .item .price {
    font-size: 25px;
  }
  #sec2 .js .left .item .box {
    padding: 0 30px 52px;
    margin-top: 31px;
  }
  #sec2 .js .left .item .box::before {
    top: 20px;
  }
  #sec2 .js .left .item .box h4 {
    margin-bottom: 28px;
  }
  #sec2 .js .left .item .box h4 span {
    font-size: 20px;
  }
  #sec2 .js .left .item .box h4 span::before {
    left: calc(100% + 40px);
  }
  #sec2 .js .left .item .box h4 span::after {
    right: calc(100% + 40px);
  }
  #sec2 .js .left .item2 {
    margin: 89px 0 30px;
  }
  #sec2 .js .left .item3 .tel {
    padding: 50px 0 54px;
  }
  #sec2 .js .left .item3 .tel dt {
    font-size: 23px;
  }
  #sec2 .js .left .item3 .tel dd {
    line-height: 24px;
    margin-top: 12px;
  }
  #sec2 .js .left .item3 .tel dd img {
    width: 36px;
    height: auto;
    margin-right: 8px;
    top: -8px;
    left: 2px;
  }
  #sec2 .js .left .item3 .tel dd span {
    font-size: 40px;
    letter-spacing: 0.04em;
  }
  #sec2 .js .left .item3 .tel dd small {
    font-size: 13px;
    letter-spacing: 0.1em;
    margin: 0 -10px;
  }
  #sec3 {
    background: url(../img/anniversary/sec2_bg_bottom.png) no-repeat center
      top/100% auto;
    padding: 355px 0 116px;
    margin-top: -30px;
  }
  #sec3::before {
    background: url(../img/anniversary/sec3_deco1.png) no-repeat;
    width: 878px;
    height: 917px;
    top: 204px;
    left: auto;
    right: calc(50% + 11px);
    bottom: auto;
  }
  #sec3::after {
    background: url(../img/anniversary/sec3_deco2.png) no-repeat;
    width: 1542px;
    height: 1013px;
    top: auto;
    right: auto;
    bottom: 80px;
    left: calc(50% + 92px);
  }
  #sec3 .set1 {
    padding-bottom: 65px;
  }
  #sec3 .set1 h2 {
    width: 378px;
    margin: 0 auto 35px;
  }
  #sec3 .set1 .js {
    width: 878px;
    margin: 0 auto;
  }
  #sec3 .set1 .js .gr-popup li {
    width: auto !important;
  }
  #sec3 .set1 .js .gr-popup li:hover {
    opacity: 0.8;
  }
  #sec3 .set1 .js .gr-popup .popup01 {
    right: 190px;
    bottom: 46px;
  }
  #sec3 .set1 .js .gr-popup .popup02 {
    right: 224px;
    bottom: 155px;
  }
  #sec3 .set1 .js .gr-popup .popup03 {
    right: 274px;
    bottom: 25px;
  }
  #sec3 .set1 .js .gr-popup .popup04 {
    right: 488px;
    bottom: 27px;
  }
  #sec3 .set1 .js .gr-popup .popup05 {
    right: 478px;
    bottom: 228px;
  }
  #sec3 .set2 .item1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 44px;
  }
  #sec3 .set2 .item1 .js {
    width: 611px;
    margin-left: -63px;
  }
  #sec3 .set2 .item1 .js .slick-dots {
    right: 26px;
    bottom: 13px;
  }
  #sec3 .set2 .item1 .gr-txt {
    width: 382px;
    margin-top: 68px;
  }
  #sec3 .set2 .item1 .gr-txt h3 {
    width: auto;
    margin-bottom: 38px;
  }
  #sec3 .set2 .item2 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  #sec3 .set2 .item2 .photo {
    margin-left: -63px;
  }
  #sec3 .set2 .item2 .gr-txt {
    width: 382px;
    margin-top: 88px;
  }
  #sec3 .set2 .item2 .gr-txt h3 {
    width: auto;
    margin-bottom: 38px;
  }
  .sec3-popup {
    max-width: 1140px;
    padding: 0 20px;
  }
  .sec3-popup .photo {
    max-width: 1000;
  }
  .sec3-popup .photo img {
    width: auto;
  }
}
